import { useTheme } from '@/components/ThemeContext';
import { AnnouncementsTab } from '@/screens/profile/ui/AnnouncementsTab';
import { SafeAreaView } from 'react-native-safe-area-context';

export default function MyAds() {
  const { isDark } = useTheme();
  return (
    <SafeAreaView style={{ flex: 1, backgroundColor: isDark ? '#0f172a' : '#f8fafc' }}>
      <AnnouncementsTab />
    </SafeAreaView>
  );
}
